Subject: [utu] Re: UTU app crashing
From: "Khalid Sheikhan (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Wed, 02 Mar 2022 12:57:06 +0000

##- Please type your reply above this line -##

This ticket (#870) has been updated.

----------------------------------------------

Khalid Sheikhan, Mar 2, 2022, 20:57 GMT+8

The app crashes after I redownload it and try the process again. It also crashes when I try doing it on my other phone.

> On 2 Mar 2022, at 2:31 pm, Anish Nair (utu) <[email-masked]> wrote:

----------------------------------------------

Anish Nair, Mar 2, 2022, 19:31 GMT+8

Dear Khalid,

We Thank you for the quick response and cooperation.

We would like to have some more details requested by our tech team in a video clip.

**We request you to kindly follow the below mentioned steps and send us the video clip. **

**1.Remove and then delete the app from the phone.**
**2. Download the app from the app store.**
**3. Open the app and let us know if the app crash at this step.**
**4. If the app does not crash, proceed to login and let us know if the app crash at this step**

We sincerely apologize for inconvenience but this is just so that we could have more clarity and solve the issue for you at the earliest.

We appreciate your patience.

Looking forward to your response.

Best Regards
Anish
utu Support

----------------------------------------------

Khalid Sheikhan, Mar 2, 2022, 18:14 GMT+8

Initially it crashed after I submitted my passport details and selfie for the new card. After it crashed the first time then it would immediately crash when I open the app. The app language is set to English.

Thanks

> On 2 Mar 2022, at 11:07 am, Anish Nair (utu) <[email-masked]> wrote:

----------------------------------------------

Anish Nair, Mar 2, 2022, 16:07 GMT+8

Dear Khalid,

Thanks for sending us the video clip.

Could you please let us know the language on the device.

Regrards
Anish

----------------------------------------------

Anish Nair, Mar 2, 2022, 15:51 GMT+8

Dear Khalid,

Good Day,

Our tech support team is working on resolving this issue and has requested for a few more details.

Below are the questions.

1. Did the app crash immediately as you launched it or were you on a  specific screen?
2. Did it crash as you were trying to perform a specific action in your phone?
3. Could you kindly let us know the language on the device.

We apologize for the delay it has taken and we appreciate your patience.

We request you to provide us the answers as it would help our tech support team resolve this issue.

We remain committed to helping you.

We look forward to your response.

Best Regards
Anish
utu Support

----------------------------------------------

Khalid Sheikhan, Mar 2, 2022, 15:31 GMT+8

Hello Anish,

Thank you.

Best regards,

Khalid

> On 1 Mar 2022, at 10:33 am, Anish Nair (utu) <[email-masked]> wrote:

Attachment(s):
Video.mov - https://ututaxfreehelp.zendesk.com/attachments/token/MVswJjswkgJQ3hZvEGiLnFZPM/?name=Video.mov

----------------------------------------------

Anish Nair, Mar 1, 2022, 15:33 GMT+8 (private)

forwarded the matter to tech support, awaiting response.

----------------------------------------------

Anish Nair, Mar 1, 2022, 15:32 GMT+8

Dear Khalid,

Good Day,

Thanks for providing us with the below details.

Our tech team is already working on this matter and we will give you are resolution at the earliest.

If you don't mind we would also like to request for a screen shot or a video clip of the error as it happens on your screen.

We appreciate your patience and remain committed to helping you.

Best Regards
Anish
utu Support

----------------------------------------------

Khalid Sheikhan, Mar 1, 2022, 12:29 GMT+8

Dear Pritish

Make and model: Apple iPhone 11 Pro

OS version: 15.3.1

UTU app version: 3.0.11

The device software version is up to date

I tried it on iPhone 13 mini and the app crashed there also

Best regards,

Khalid

> On 28 Feb 2022, at 3:58 pm, Pritish (utu) <[email-masked]> wrote:

----------------------------------------------

Pritish, Feb 28, 2022, 20:58 GMT+8

Dear Khalid,

Thank you for contacting utu Support. For your convenience, we have created Ticket ID 870 for your inquiry.

We are sorry to hear that you are experiencing problems with the utu Tax-Free app.

Could you please provide us the details below?

1. Make and model of the phone you are using
2. OS version of the phone
3. utu Tax Free app version
4. if it is iOS or Android?
5. if your device software version is up to date?
6. Try to use the utu Tax Free App on another phone model.

Looking forward to your reply.

Have a great day!

Best Regards,
Pritish
utu Support

----------------------------------------------

!*** Khalid Sheikhan was not signed in when this comment was submitted. Learn more ***!

Khalid Sheikhan, Feb 27, 2022, 16:08 GMT+8

Hello my application keeps crashing even after I delete it and download it again. Can I know what the issue is please?

--------------------------------
This email is a service from utu.

[P683X6-88DK]